Subject: Re: [Roll] IPR ROLL

From: Sung Lee <[email-masked]>
Date: Mon, 15 Feb 2010 10:17:21 -0500

Dear Dan,

I am checking with our legal team on this issue.
Meanwhile, could you please answer one yes-no question for me?
That would help me understand the situation better.

Is this following scenario true?
Scenario:
- My company implements and sells products with RPL with essentially a
loyal-free term.
- Cisco does something that infringes on my company's patents
(completely unrelated to RPL or not even in smart grid domain).
- When my company decides to sue, then my company would have to pay for
a license on RPL.

The key point in this hypothetical scenario is that Cisco infringes on
our patents NOT related to RPL.
Following the conversation on Cisco IPR issue so far, my understanding
is YES.
But I would like to hear it from you.

Thank you and best regards,
Sung

 > In addition to responding to Ruben, I'd like to comment on a couple
 > of other points that have been raised. One commenter worried that
 > they will “be forced to use RPL and pay Cisco royalties because
 > Smart Energy 2.0 is specifying RPL as their routing protocol”
 > (http://www.ietf.org/mail-archive/web/roll/current/msg03008.html);
 > another asked if Cisco would be “willing to provide a royalty-free
 > license to their patents”
 > (http://www.ietf.org/mail-archive/web/roll/current/msg03015.html).
 > Again, you should consult with your own legal counsel, but Cisco’s
 > statement will have the same practical effect to you as a royalty-free
 > patent license. In essence, Cisco is promising not to sue you,
 > and is not asking you to pay it any royalties, under any Cisco essential
 > patents, for any of your products that implement the RPL standard.
 > As I mentioned before, this commitment may go away if you sue
 > Cisco with your own patents. In that case, Cisco may ask you to
 > pay for a license to its essential RPL patents on reasonable and
 > non-discriminatory terms.
 >
 > Best regards,
 > Dan

---

From: Emmanuel Baccelli <[email-masked]>
Date: Thu, 18 Feb 2010 09:19:33 +0100

Hi Dan,
can you please answer the question below? I think it is important that this
is clear to everyone.
Thanks,
Emmanuel

On Mon, Feb 15, 2010 at 4:17 PM, Sung Lee <[email-masked]> wrote:

> _______________________________________________
> Roll mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/roll
>